.tickets_form {
  box-sizing: border-box;
  z-index: 999;
  position: fixed;
  bottom: 0px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 4px 16px;
  border-radius: 3px 3px 0px 0px;
  right: 150px;
  width: 400px;
  max-height: 0;
  transition: max-height 0.5s; }
  @media screen and (max-width: 560px) {
    .tickets_form {
      right: 0em;
      width: 100%; } }
  .tickets_form.open {
    max-height: 600px; }
    .tickets_form.open.done {
      max-height: 300px; }
  .tickets_form .spacer {
    height: 2em;
    width: 100%; }
  .tickets_form .top-bar {
    text-align: center;
    display: block;
    font-weight: 800;
    color: #fff;
    padding: 1em 1.3em;
    text-transform: uppercase; }
    .tickets_form .top-bar:after {
      content: "_";
      position: absolute;
      top: -0.5em;
      color: #fff;
      right: 0.25em;
      font-size: 2.5em;
      font-weight: 400;
      cursor: pointer; }
  .tickets_form .form {
    overflow-y: scroll;
    box-sizing: border-box;
    background-color: #fff;
    padding: 1.5em;
    height: 500px;
    transition: max-height 0.5s 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94); }
    @media screen and (max-width: 560px) {
      .tickets_form .form {
        max-height: 90vh; } }
    .tickets_form .form .spinnerForm {
      display: none;
      position: absolute;
      top: 3.4em;
      right: 0;
      left: 0;
      bottom: 0;
      background-color: rgba(18, 18, 18, 0.5);
      z-index: 999; }
      .tickets_form .form .spinnerForm.loading {
        display: block; }
      .tickets_form .form .spinnerForm img {
        display: block;
        margin: 0 auto;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        right: 0; }
    .tickets_form .form p {
      font-size: 1em;
      font-weight: 500;
      line-height: 1;
      color: #000;
      margin: 0;
      padding-bottom: 1em;
      padding-top: 0.5em;
      text-align: center; }
      .tickets_form .form p.done {
        font-size: 1em;
        font-weight: 800; }
      .tickets_form .form p.error {
        font-size: 0.75em;
        color: #d64546;
        text-align: left;
        margin: 0;
        padding: 0; }
    .tickets_form .form form {
      position: relative;
      max-height: 500px;
      opacity: 1;
      transition: opacity 0.5s, max-height 0.5s 0.5s; }
      .tickets_form .form form .spinnerForm {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0; }
      .tickets_form .form form.done {
        opacity: 0;
        max-height: 0;
        overflow: hidden; }
      .tickets_form .form form label {
        color: #000;
        display: block;
        margin: 7px 0 0 0;
        font-weight: 500;
        font-size: 0.9em; }
        .tickets_form .form form label span.red {
          color: #d64546; }
      .tickets_form .form form input[type="text"], .tickets_form .form form textarea {
        width: 100%;
        border: 1px solid #141414;
        color: #000;
        resize: vertical;
        margin-top: 0.1em; }
      .tickets_form .form form input[type="submit"] {
        border: 0px none;
        width: 100%;
        margin: 1em auto;
        cursor: pointer;
        display: flex;
        -moz-box-pack: center;
        justify-content: center;
        -moz-box-align: center;
        border-radius: 4px;
        font-size: 1em;
        font-weight: normal;
        color: white;
        padding: 12px;
        background-color: #141414;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 0px, rgba(0, 0, 0, 0.05) 0px -3px 0px inset; }
